/* Stars */
.ux-rating-reset,
.ux-rating-star {
	float:right;
	width:17px;
	height:16px;
	text-indent:-999em;
	cursor:pointer;
	display:block;
	background:transparent;
	overflow:hidden
}
.ux-rating-reset,
.ux-rating-reset a {
	background:url(SITE_STATIC_MEDIA_DOMAIN}/public/business/delete.gif) no-repeat 0 -16px
}
.ux-rating-star,
.ux-rating-star a {
	background:url(https://www.dancepoint.co.il/sites/pointdance/_static_media/public/business/star.gif) no-repeat 0 0px
}
.ux-rating-reset a,
.ux-rating-star a {
	display:block;
	width:16px;
	height:100%;
	background-position:0 0px;
	text-decoration:none;
}
.ux-rating-star-on a {
	background-position:0 -16px!important
}
.ux-rating-star-hover a {
	background-position:0 -32px
}
.ux-rating-reset-hover a {
	background-position:0 -16px
}
.ux-rating-disabled a {
	cursor:default !important
}
.ux-rating-star {
	background:transparent!important;
	overflow:hidden!important
}

.ext-ie .ux-rating-clearfix {
    zoom: 1;
}
.ux-rating-clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
